.mainNav{ background:url(http://ue9.17173.itc.cn/djyx2/dl02_07.gif) no-repeat center top; padding:0; margin:0 auto;}
.nav{ background:url(http://ue1.17173.itc.cn/djyx2/dl02_08.gif) no-repeat center top; padding:0; margin:0 auto;}
.wrapper{ background:url(http://ue4.17173.itc.cn/djyx2/dl02_11.gif) repeat-y center top; }
.lan{ background:url(http://ue9.17173.itc.cn/djyx2/lan.gif) no-repeat left top; width:639px; * width:674px; height:29px; line-height:29px; padding:0 0 0 35px;}
.banKuang{ border-right:#c6a985 1px solid; border-bottom:#c6a985 1px solid; border-left:#c6a985 1px solid; background:#FFF;}
.kuang{ border:#c6a985 1px solid; background:#FFF;}
.ksdhTitle{ background:url(http://ue3.17173.itc.cn/djyx2/ksdh.gif) no-repeat left top;width:244px; height:35px; line-height:35px; padding:0;}
.ksdhKuang{ border-right:#c6a985 1px solid; border-bottom:#c6a985 1px solid; border-left:#c6a985 1px solid; background:#fbf5e3;}
.rightLan{ width:242px; padding:5px 0; margin:0 auto;}
.rightLan ul{ padding:0; margin:0;}
.rightLan li{ width:109px; height:28px; padding:0; margin:2px 2px 2px 6px;float:left;background: url(http://ue5.17173.itc.cn/djyx2/qh1.gif) no-repeat center center; text-align:center;}
.rightLan li a{background:url(http://ue5.17173.itc.cn/djyx2/qh1.gif) no-repeat center center; text-align:center; display:block;}
.rightLan li a:hover{background: url(http://ue1.17173.itc.cn/djyx2/qh.gif) no-repeat center center;text-align:center; display:block;}
.rightLan li,.rightLan li a{ font-size:12px; color:#ffffff; line-height:28px; text-align:center; text-decoration:none;}
.rightLan li a:hover{ font-size:12px; color:#ffffff; line-height:28px; text-align:center; text-decoration:none;} 
.rightLanTitle{ background: url(http://ue2.17173.itc.cn/djyx2/rightlan.gif) no-repeat left top;width:209px; * width:244px; height:29px; line-height:29px; padding:0 0 0 35px;}
.jtList{ width:232px; padding:5px; margin:0 auto;}
.jtList img{ border:#c9ad8b 1px solid; width:160px; height:120px;}
.jtList li{ padding:5px 10px; margin:0 auto;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#9b6e49; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#9b6e49; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:10px 0 0 0; margin:0;  }
.Alllist{ padding:10px 0; margin:0 auto; width:234px; }
.Alllist li{ float:left;clear:both; width:200px; height:16px;padding:2px 0; margin:0;  }
.Alllist ul{padding:0 0 0 20px; margin:0 auto;}
.Alllist li,.Alllist li a{line-height:16px; font-size:12px; color:#9b6e49; text-decoration:none;}
.Alllist li a:hover{line-height:16px; font-size:12px; color:#9b6e49; text-decoration: underline;}
#focus{ width:318px; height:238px; border:#cfb8a1 1px solid; background:#FFF;}
.tuijianTitle{ background: url(http://ue5.17173.itc.cn/djyx2/lan2.gif) no-repeat left top; width:342px; height:36px; line-height:36px;}
.showlist{ padding:0; margin:0 auto; width:320px; }
.showlist li{ float:left;clear:both; width:320px; height:20px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{font-size:12px; color:#000000; text-decoration:none; line-height:20px;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#865328; height:20px; line-height:20px; text-align:center;}
.lan1{ background:url(http://ue4.17173.itc.cn/djyx2/lan1.gif) no-repeat left top; width:290px; *  width:320px; height:29px; line-height:29px; padding:0 0 0 30px;}
.oneList{ padding:5px 0; margin:0 auto; width:290px;}
.oneList li{ float:left;clear:both; width:290px;padding:2px 0; margin:0;}
.oneList li,.oneList li a{font-size:12px; color:#865328; text-decoration:none;}
.oneList li a:hover{font-size:12px; color:#865328; text-decoration: underline;}
.oneList li span{ font-size:12px; color:#865328; padding:0 10px 0 0;}
.SSkuang{ border:#c6a985 1px solid; background:#fbf5e3 url(http://ue2.17173.itc.cn/djyx2/tx.gif) no-repeat left center; padding:5px 0 5px 86px;}
.BBSList{ padding:5px 0; margin:0 auto; width:230px;}
.BBSList li{ float:left;clear:both; width:230px;padding:2px 0; margin:0;}
.BBSList li,.BBSList li a{font-size:12px; color:#865328; text-decoration:none;}
.BBSList li a:hover{font-size:12px; color:#865328; text-decoration: underline;}
.BBSList li span{ font-size:12px; color:#865328; padding:0 10px 0 0;}
.leftLanTitle{ background: url(http://ue1.17173.itc.cn/djyx2/lan7.gif) no-repeat left top;width:209px; * width:244px; height:28px; line-height:28px; padding:0 0 0 35px;}
.middleLanTitle{ background: url(http://ue2.17173.itc.cn/djyx2/lan8.gif) no-repeat left top;width:295px; * width:330px; height:28px; line-height:28px; padding:0 0 0 35px;}
.yellowKuang{ border:#c6a985 1px solid; background:#fbf5e3;}
.photoList{ width: auto; padding:5px 5px 0 5px; margin:0 auto; background:#fbf5e3;}
.photoList img{ border:#221b14 1px solid; width:160px; height:120px;}
.photoList ul{ padding:0; margin:0 auto;}
.photoList li{ float:left; padding:5px 8px 0 8px; margin:0;text-align:center; width:160px; display:block;}
.photoList li,.jtList li a{font-size:12px; color:#865328; text-decoration:none;}
.photoList li a:hover{font-size:12px; color:#865328; text-decoration: underline;}
.photoList li span{ clear:both; text-align:center; width:162px; padding:10px 0 0 0; margin:0; height:25px;line-height:25px;}
.jianhao{ background: url(http://ue1.17173.itc.cn/djyx2/jianhao.gif) no-repeat left center; height:30px; line-height:30px; width:265px; * width:300px; padding:0 0 0 35px;}
.gfxx{padding:10px; border:#c6a985 1px solid; background:#fbf5e3 url(http://images.17173.com/2009/dj2/images/jiaodian/gfxx2.gif) no-repeat left bottom;}
.jianhao2{ background: url(http://ue2.17173.itc.cn/djyx2/jiantou2.gif) no-repeat left center; height:30px; line-height:30px; width:129px; * width:164px; padding:0 0 0 35px;}
.gfxxList{ padding:0; margin:0 auto; width:129px; }
.gfxxList li{ float:left;clear:both; width:129px; height:16px;padding:2px 0; margin:0;  }
.gfxxList li,.Alllist li a{line-height:16px; font-size:12px; color:#9b6e49; text-decoration:none;}
.gfxxList li a:hover{line-height:16px; font-size:12px; color:#9b6e49; text-decoration: underline;}
.BKquhuan { width: 65px; height: 29px; background: url(http://ue8.17173.itc.cn/djyx2/qhbk.gif) no-repeat center top;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; text-decoration: none; color: #1e6405; font-weight:bold; line-height:29px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 29px; margin-right: 0; background:url(http://ue3.17173.itc.cn/djyx2/qhbk1.gif) no-repeat center top;}
 
.BKquhuan1,.BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #7e5030; font-size: 12px; line-height: 29px; }
 
#BK { width: 410px; padding: 0 9px 0 0; margin: 0; vertical-align: bottom; height:29px; background:url(http://ue3.17173.itc.cn/djyx2/dhbj.gif) repeat-x left bottom; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5{ float: left; width: 65px; height: 29px; text-align: center; margin:0 4px; line-height: 29px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5{ width: 410px; height:135px; clear: both; text-align: left; padding: 5px 9px 5px 0; margin: 0; overflow:hidden;}
.lineBk{ border-bottom:#c8ac89 1px solid;}